<?php
/**
* Copyright options
*
* @package Theme Palace
* @subpackage Create_Magazine
* @since Create Magazine 2.0
*/

/// Add copyright section
$wp_customize->add_section( 'create_magazine_footer', array(
	'title'               => esc_html__( 'Footer','create-magazine' ),
	'description'         => esc_html__( 'Footer section options.', 'create-magazine' ),
	'panel'               => 'create_magazine_theme_options_panel'
) );

// Copyright text setting and control.
$wp_customize->add_setting( 'create_magazine_theme_options[copyright_text]', array(
	'sanitize_callback'   => 'create_magazine_santize_allow_tag',
	'default'             => $options['copyright_text']
) );

$wp_customize->add_control( 'create_magazine_theme_options[copyright_text]', array(
	'label'               => esc_html__( 'Copyright', 'create-magazine' ),
	'section'             => 'create_magazine_footer',
	'type'                => 'textarea',
) );
