<?php
/**
 * Template Name: Contact Page
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 */

get_header();

?>

<section id="contact-form">
    <div class="container page-section">
        <section>
            <header class="entry-header">
                <?php the_title( '<h2 class="blogpage-title">', '</h2' ); ?>
            </header><!-- end .article-title -->
        </section>
        <?php
        while ( have_posts() ) : the_post();

            get_template_part( 'components/page/content', 'page' );

            // If comments are open or we have at least one comment, load up the comment template.
            if ( comments_open() || get_comments_number() ) :
                comments_template();
            endif;

        endwhile; // End of the loop.
        ?>
    </div><!-- end .container -->
</section>

<?php
/**
* create_magazine_contact_info_section_action hook
*
* @hooked create_magazine_contact_info_section
*
*/

do_action( 'create_magazine_contact_info_section_action' );

get_footer();