<?php
/**
 * Site Navigation Info
 *
 * @package Theme Palace
 * @subpackage Create Magazine
 * @since Create Magazine 2.0
 */   

$options = create_magazine_get_theme_options(); // get theme options from customizer

if ( ! $options['disable_primary_menu'] ) :
    ?>
    <nav id="site-navigation" class="main-navigation">
        <div class="container os-animation" data-os-animation="fadeInRight" data-os-animation-delay="0.3s" data-os-animation-duration="1s">
                <?php
                if ( has_nav_menu( 'primary' ) ) {
                    wp_nav_menu( array( 'theme_location' => 'primary' ) );
                }
                ?>
        </div><!--end .main-menu-container-->
    </nav><!--end .main-navigation-->
    <?php
endif;


